/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {	display: block;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
a, input, button{ outline:none;}
/* End of Eric Meyer's CSS Reset */

@font-face {
    font-family: 'proxima_nova_cn_rgbold';
    src: url('../fonts/proxima_nova_condensed_bold-webfont.eot');
    src: url('../fonts/proxima_nova_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_condensed_bold-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_condensed_bold-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_condensed_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('../fonts/proxima_nova_condensed_regular-webfont.eot');
    src: url('../fonts/proxima_nova_condensed_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_condensed_regular-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_condensed_regular-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_condensed_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_excn_rgregular';
    src: url('../fonts/proxima_nova_extra_condensed_regular-webfont.eot');
    src: url('../fonts/proxima_nova_extra_condensed_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_extra_condensed_regular-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_extra_condensed_regular-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_extra_condensed_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

*{
	box-sizing: border-box;
}
html{
	width:100%;
	height: 100%;
}
body{
	height: 100%;
	font-family: 'proxima_nova_cn_rgregular';
}
p{
  font-size: 18px;
  color: rgb(51, 51, 51);
  line-height: 1.167;
  margin-bottom: 15px;
}
.wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}
.content_wrap {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
.content{
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
}
.top_container{
	background-image: url(../images/love.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.header_wrp {
  background-color: rgba(162, 140, 93,0.302);
  box-shadow: 0px 0px 6.93px 2.07px rgba(51, 51, 51, 0.2);
}
.img-slider {text-align: center;}
.img-slider img{max-width: 55%;}

.header{
	height: 60px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 15px;
	position: relative;
}
.topMenu_wrp {
    display: flex;
	flex-wrap: wrap;
}
.topMenu_item{
	margin: 0 45px 0 0;
	position: relative;
}
.topMenu_item:before {
    display: block;
    content: '';
    position: absolute;
    width: 1px;
    height: 20px;
    right: -22px;
    z-index: 1;
    background:url(../images/svg/line_menu.svg)no-repeat 0 0;
    top: 50%;
    margin-top: -10px;
}

.topMenu_item:last-child:before {
    display: none;
}
.topMenu_item:last-child{
	margin: 0;
}
.topMenu_link{
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	position: relative;
	font-family: "proxima_nova_excn_rgregular";
	letter-spacing: 0px;
}
.blockChat {
    margin-right: 24px;
}
.topMenu_link:before{
	display: block;
	content: '';
	background: #a28c5d;
	height: 2px;
	width: 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: 0.3s;
}
.topMenu_buter{
	display: none;
	width: 30px;
	cursor: pointer;
}
.topMenu_buter span{
	height: 3px;
	display: block;
	background: #fff;
	margin-bottom: 3px;
}
.topMenu_buter span:last-child{
	margin-bottom: 0;
}
.header_r_block {
    display: flex;
    align-items: center;
}
.blockTel {
    display: flex;
    align-items: center;
    margin-right: 3px;
}

.blockTel svg {
    fill: #ddaf0c;
    margin-right: 9px;
}
.blockTel_item{
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	font-family: "proxima_nova_excn_rgregular";
	margin-right: 12px;
	letter-spacing: 1px;
	line-height: 1;
}
.blockChat_item{
	text-decoration: none;
}
.blockChat_item img {
    display: block;
}

.blockChat_item {
    display: inline-block;
    margin: 2px 4px 0 4px;
}
.blockTel_item:hover{
	text-decoration: underline;
}
.topMenu_link:hover:before{
	width: 100%;
}
.btn{
  font-size: 14px;
  color: rgb(249, 249, 253);
  text-transform: uppercase;
  line-height: 41px;
  display: inline-block;
  text-decoration: none;
  height: 40px;
  background-image: -moz-linear-gradient( to right , rgb(211,16,39), rgb(234,56,77));
  background-image: -webkit-linear-gradient( to right, rgb(211,16,39), rgb(234,56,77));
  background-image: -ms-linear-gradient( to right, rgb(211,16,39), rgb(234,56,77));
  background-image: linear-gradient( to right, rgb(211,16,39), rgb(234,56,77));
  border-radius: 20px;
  padding: 0 20px;
  min-width: 165px;
  text-align: center;
  font-family: 'proxima_nova_cn_rgregular';
  letter-spacing: 1px;
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s; 
}
.btn:hover {
    box-shadow: 0 4px 15px 0 rgba(10,28,62,0.2);
}
.infoBlock{
	text-align: center;
	padding: 44px 10px 137px 10px;
}
.infoBlock_header{
  font-size: 65px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(255, 255, 255);
  line-height: 1;
  margin-bottom: 24px;
}
.infoBlock_color{
	color: #ffcc00;
}
.infoBlock_text{
  font-size: 30px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  margin-bottom: 15px;
}
input:not(.btn){
  background-color: rgb(255, 255, 255);
  width: 100%;
  height: 40px;
  outline: none;
  border-radius:20px;
  padding: 0 39px;
  border: none;
}
.feedbackBlock{
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0px 11px 17px 3px rgba(51, 51, 51, 0.1);
	position: relative;
	margin: -100px auto 46px;
}
.feedbackBlock_form {
    display: flex;
    flex-wrap: wrap;
}
.feedbackBlock_form_wrp {
    padding: 28px 0 0 0;
	background-image: url(../images/bg_uzor_100.png);
    background-repeat: no-repeat;
    background-size: cover;
	background-color: #756135;
}
.feedbackBlock_form_wrp .error_mesage{
	height: 72px;
	display: flex;
	align-items: center;
	justify-content: center;
	color:#fff;
}
.error_mesage {
    padding: 0 15px 20px;
    text-align: center;
    font-size: 22px;
}
.feedbackBlock_form input:not(.btn){
	border: none;
	height: 50px;
	border-radius: 25px;
}
.feedbackBlock_form .btn{
	height: 50px;
	border-radius: 25px;
}
.feedbackBlock_form .wrap_input{
	width: 33.333%;
	padding: 0 15px;
	margin-bottom: 22px;
}
.feedbackBlock_form .wrap_input_row{
	width: 100%;
}
.feedbackBlock_form .wrap_input input{
	width: 100%;
}
.feedbackBlock_info{
  background-color: rgb(255, 255, 255);
  display: flex;
  flex-wrap: wrap;
}
.feedbackBlock_info_item {
    display: flex;
    flex-direction: column;
    width: 33.333%;
    align-items: center;
    padding: 23px 7% 29px;
    position: relative;
    overflow: hidden;
}
.feedbackBlock_info_item:before {
    display: block;
    content: '';
    position: absolute;
    width: 1px;
    height: 80px;
    background: url(../images/svg/line_big.svg)no-repeat 0 0;
    right: 0;
    top: 50%;
    margin-top: -40px;
}
.feedbackBlock_info_item:last-child:before{
	display: none;
}
.feedbackBlock_info_item_header{
  font-size: 40px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(162, 140, 93);
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 4px;
}
.feedbackBlock_info_item_text{
  font-size: 20px;
  color: rgb(0, 0, 0);
  line-height: 1.2;
  text-align: center;
}
.header_title{
  font-size: 22px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  position: relative;
  padding: 0 0 20px 0;
  margin-bottom: 30px;
}
.header_title:before{
	display: block;
	content: '';
	position: absolute;
	width: 153px;
	height: 12px;
	left: 0;
	right: 0;
	margin: auto;
	background: url(../images/line_header.png)no-repeat center;
	bottom: 0;
}
.header_title.light{
	color: #fff;
}
.header_title.light:before{
	display: none;
}
.helpBlock {
	padding-bottom: 50px;
}
.helpBlock_list_item {
    width: 25%;
    padding: 0 8px 0 15px;
    display: flex;
    flex-direction: column;
}
.helpBlock_li:before {
	display: block;
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	background: url(../images/svg/arrow_li.svg)no-repeat;
	background-size: contain;
	left: 0;
	top: -2px;
}
.helpBlock_list {
    display: flex;
    flex-wrap: wrap;
}
.helpBlock .header_title{
	margin-bottom: 60px;
}
.helpBlock_list_item .btn {
    margin-top: auto;
    padding: 0;
}
.helpBlock_list_item_header{
  font-size: 18px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 30px;
}
.helpBlock_ul {
    margin-bottom: 10px;
}
.helpBlock_li{
  font-size: 16px;
  color: rgb(0, 0, 0);
  line-height: 1;
  padding-left: 34px;
  margin-bottom: 16px;
  position: relative;
  opacity: 0;
}
.helpBlock_li.active{
	opacity: 1;
}
.helpBlock_hideBtn{
  font-size: 12px;
  color: rgb(255, 32, 0);
  border-bottom: 1px dotted;
  cursor: pointer;
  display: none;
  margin-bottom: 26px;
 }
.helpBlock_hideBtn.active{
	display: inline-block;
}
.helpBlock_hideBtn_wrp {
    text-align: center;
}
.trustBlock_wrp{
	background-image: url(../images/bg_uzor.png);
	background-color: #fff;
}
.trustBlock {
    padding: 45px 0 50px 0;
}
.trustBlock_list {
    display: flex;
    flex-wrap: wrap;
}

.trustBlock_list_item {
    display: flex;
    flex-direction: column;
    width: 33.333%;
    align-items: center;
	padding: 0 5%;
    margin-bottom: 24px;
}
.trustBlock_list_item_img{
	border: 5px solid #a28c5d;
	position: relative;
	margin: 12px 0 34px 0;
	cursor: pointer;
}
.trustBlock_list_item_img:before,
.trustBlock_list_item_img:after{
	display: block;
	content: '';
	position: absolute;
	width: 35px;
	height: 35px;
	transition: 0.3s;
}
.trustBlock_list_item_img:before{
	background: url(../images/trust_top.png)no-repeat 0 0;
	right: -16px;
	top: -16px;
}
.trustBlock_list_item_img:hover:before{
	right: -21px;
	top: -21px;
}
.trustBlock_list_item_img:after{
	background: url(../images/trust_bottom.png)no-repeat 0 0;
	left: -16px;
	bottom: -16px;
}
.trustBlock_list_item_img:hover:after{
	left: -21px;
	bottom: -21px;
}
.trustBlock_list_item_img img{
	display: block;
	margin: auto;
}
.trustBlock_list_item_name{
  font-size: 20px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(51, 51, 51);
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 8px;
}
.trustBlock_list_item_text{
  font-size: 16px;
  color: rgb(51, 51, 51);
  line-height: 1.25;
  text-align: center;
}
.btn_wrap {
    text-align: center;
}

.btn_wrap .btn {
    max-width: 224px;
    width: 100%;
}
.trustBlock .btn_wrap{
	padding: 9px 0 0 0;
}
.show_block:after{
	display: block;
	content: '';
	clear: both;
}
.show_block_img{
	float: left;
	border: 5px solid #a28c5d;
	margin: 5px 44px 0 0;
}
.show_block_img img{
	display: block;
	max-width: 100%;
	width: auto;
}
.show_block {
    padding: 46px 15px 50px 15px;
}

.show_block .header_title {
    margin-bottom: 46px;
}
.show_block_slogan{
  font-size: 20px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(255, 32, 0);
  text-transform: uppercase;
  line-height: 2;
}
.btn_show_block {
    margin: 37px 0 0 0;
}
.advices_wrp{
	background-image: url(../images/bg_uzor_100.png);
	background-color: #756135;
	padding: 46px 0 40px 0;
}
.advicesBlock_list {
    display: flex;
    flex-wrap: wrap;
}

.advicesBlock_item_wrp {
    width: 33.333%;
    padding: 0 15px;
    display: flex;
}

.advicesBlock_item {
    display: flex;
    flex-direction: column;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 18px 2px rgba(66, 64, 54, 0.1);
    padding: 31px 39px 20px 39px;
    transition: 0.3s;
    cursor: pointer;
}

.advicesBlock_item_name{
  font-size: 20px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(51, 51, 51);
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 13px;
}
.advicesBlock .header_title {
    margin-bottom: 39px;
}
.advicesBlock_item_text{
  font-size: 18px;
  color: rgb(51, 51, 51);
  line-height: 1.222;
  margin-bottom: 10px;
}
.advicesBlock_item_text_wrp {
    max-height: 130px;
    overflow: hidden;
}
.advicesBlock_item_text_wrp.active,.reviewsBlock_text_wrp.active {
    overflow: visible;
    max-height: inherit;
}
.advicesBlock_item_btn,.reviewsBlock_item_btn{
  font-size: 14px;
  color: rgb(255, 32, 0);
  border-bottom: 1px dotted;
  cursor: pointer;
  display: none;
}
.advicesBlock_item_btn.active,.reviewsBlock_item_btn.active{
    display: inline-block;
}
.reviewsBlock{
	padding: 45px 0 30px 0;
}
.reviewsBlock_item{
  border-radius: 5px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 18px 2px rgba(66, 64, 54, 0.1);
  padding: 27px 45px 23px 50px;
  min-height: 355px;	
}
.reviewsBlock .swiper-slide{
	padding: 20px 15px;
}
.reviewsBlock_name{
  font-size: 16px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(8, 13, 17);
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 8px;
}
.reviewsBlock_age{
  font-size: 12px;
  color: rgb(8, 13, 17);
  line-height: 1.2;
  margin-bottom: 17px;
}
.reviewsBlock_text{
  font-size: 16px;
  color: rgb(8, 13, 17);
  line-height: 1.5;
}
.reviewsBlock_slider{
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}
.swiper-button-next,.swiper-button-prev{
	margin: -8px 0 0 0;
	height: 16px;
	width: 10px;
	background-size: contain;
	background: none;
}
.swiper-button-next{
	content: url("data:image/svg+xml;charset=UTF-8, <svg  xmlns='http://www.w3.org/2000/svg' width='10px' height='16px'><path fill-rule='evenodd'  fill='rgb(162, 140, 93)' d='M1.892,16.000 L-0.000,14.133 L6.216,7.999 L-0.000,1.866 L1.892,-0.000 L10.000,7.999 L1.892,16.000 Z'/></svg>");
	right: 35px;
}
.swiper-button-prev{
	content: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' width='10px' height='16px'><path fill-rule='evenodd'  fill='rgb(162, 140, 93)' d='M8.108,16.000 L10.000,14.133 L3.784,7.999 L10.000,1.866 L8.108,-0.000 L-0.000,7.999 L8.108,16.000 Z'/></svg>");
	left: 35px;
}
.reviewsBlock_text_wrp {
    margin-bottom: 14px;
    overflow: hidden;
    max-height: 216px;
}
.feedbackBlock_bottom{
	margin: auto;
}
.feedbackBlock_bottom .feedbackBlock_info{
	align-items: center;
	flex-direction: column;
	padding: 22px 15px 26px 15px;
}
.feedbackBlock_bottom{
  box-shadow: 0px -11px 17px 3px rgba(51, 51, 51, 0.1);
  margin-bottom: -172px;
  z-index: 1;
}
.feedbackBlock_bottom .error_mesage{
	height: 144px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.feedbackBlock_info_name{
  font-size: 22px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 7px;
  text-align: center;
}
.feedbackBlock_info_text{
  font-size: 12px;
  color: rgb(162, 140, 93);
  line-height: 1;
  position: relative;
}
.feedbackBlock_info_text:before{
	display: inline-block;
	content:url("data:image/svg+xml;charset=UTF-8,<svg  xmlns='http://www.w3.org/2000/svg' width='13px' height='16px'><path fill-rule='evenodd'  fill='rgb(162, 140, 93)' d='M7.130,11.478 C7.130,11.462 7.127,11.449 7.124,11.432 C7.111,11.315 7.062,11.198 6.987,11.094 C6.948,11.042 6.899,10.997 6.847,10.954 C6.821,10.934 6.792,10.915 6.762,10.899 C6.736,10.886 6.690,10.866 6.677,10.860 C6.674,10.847 6.593,10.837 6.534,10.827 L6.505,10.824 C6.485,10.821 6.469,10.821 6.449,10.821 C6.374,10.821 6.296,10.830 6.221,10.856 C5.977,10.947 5.683,11.048 5.302,11.374 C5.191,11.475 5.054,11.537 4.898,11.475 C4.823,11.439 4.706,11.374 4.729,11.250 L4.748,11.149 L4.771,11.065 C4.787,11.009 4.804,10.954 4.826,10.899 C4.869,10.788 4.921,10.681 4.983,10.583 C5.103,10.381 5.260,10.206 5.445,10.063 C5.631,9.919 5.843,9.812 6.071,9.746 C6.182,9.714 6.299,9.695 6.417,9.685 L6.505,9.682 L6.547,9.678 L6.554,9.678 L6.593,9.678 L6.599,9.678 L6.612,9.678 L6.671,9.682 L6.700,9.682 L6.717,9.682 L6.743,9.685 C6.811,9.695 6.883,9.704 6.945,9.717 C7.000,9.731 7.059,9.746 7.114,9.763 C7.170,9.786 7.222,9.805 7.277,9.828 C7.329,9.854 7.381,9.880 7.434,9.909 C7.636,10.027 7.808,10.186 7.942,10.372 C8.076,10.557 8.164,10.768 8.203,10.987 C8.242,11.201 8.225,11.429 8.167,11.615 C8.160,12.080 7.955,12.532 7.593,12.842 C7.238,13.154 6.720,13.301 6.250,13.219 C5.938,13.167 5.667,13.018 5.452,12.809 C5.240,12.597 5.094,12.334 5.028,12.058 C4.989,11.901 5.028,11.758 5.103,11.663 C5.185,11.566 5.302,11.520 5.436,11.514 C5.582,11.507 5.696,11.547 5.778,11.586 C5.859,11.628 5.915,11.673 5.954,11.722 C6.087,11.898 6.257,11.998 6.430,12.035 C6.606,12.071 6.795,12.044 6.954,11.931 C7.007,11.894 7.055,11.852 7.098,11.803 C7.114,11.745 7.127,11.670 7.130,11.625 C7.127,11.615 7.130,11.618 7.130,11.598 L7.134,11.514 L7.134,11.501 L7.130,11.478 ZM12.997,9.020 L12.971,10.593 C12.944,11.641 12.918,12.689 12.892,13.730 C12.886,14.020 12.866,14.287 12.840,14.527 C12.834,14.655 12.788,14.857 12.713,14.980 C12.641,15.114 12.544,15.214 12.446,15.286 C12.247,15.429 12.048,15.452 11.918,15.426 C11.787,15.400 11.719,15.331 11.703,15.267 C11.670,15.117 11.856,15.022 11.931,14.844 C11.950,14.801 11.963,14.755 11.970,14.710 C11.970,14.687 11.973,14.664 11.970,14.641 C11.970,14.625 11.963,14.625 11.963,14.625 L11.963,14.603 L11.960,14.557 C11.960,14.559 11.960,14.558 11.960,14.560 L11.957,14.537 L11.954,14.492 C11.954,14.463 11.950,14.430 11.947,14.397 C11.944,14.333 11.937,14.267 11.934,14.199 C11.924,14.065 11.918,13.925 11.915,13.785 C11.879,12.789 11.856,11.793 11.840,10.798 L11.820,9.304 L11.814,8.555 L11.814,8.461 C11.814,8.441 11.814,8.445 11.814,8.441 C11.814,8.441 11.814,8.438 11.814,8.435 C11.810,8.425 11.810,8.416 11.807,8.409 C11.800,8.392 11.791,8.380 11.774,8.366 C11.761,8.353 11.745,8.347 11.729,8.344 L11.719,8.344 L11.687,8.344 L11.683,8.344 L11.660,8.344 L11.615,8.344 L11.520,8.344 L10.771,8.344 L9.272,8.338 L6.270,8.305 C5.638,8.292 5.009,8.282 4.377,8.269 C3.738,8.279 3.099,8.288 2.464,8.299 L1.509,8.305 L1.450,8.305 C1.434,8.305 1.401,8.305 1.404,8.305 C1.398,8.305 1.388,8.305 1.382,8.308 C1.365,8.315 1.352,8.318 1.339,8.325 C1.313,8.338 1.290,8.363 1.277,8.389 C1.271,8.396 1.271,8.403 1.268,8.409 C1.264,8.416 1.261,8.432 1.264,8.416 C1.264,8.412 1.264,8.412 1.264,8.409 C1.261,8.406 1.261,8.425 1.261,8.432 L1.261,8.461 L1.261,8.471 L1.261,8.578 L1.261,9.053 L1.255,10.007 C1.248,10.642 1.241,11.276 1.235,11.911 L1.206,13.811 L1.196,14.287 L1.193,14.524 L1.193,14.583 C1.193,14.586 1.193,14.593 1.193,14.599 C1.193,14.609 1.193,14.622 1.196,14.631 C1.202,14.677 1.225,14.723 1.261,14.755 C1.277,14.772 1.297,14.788 1.320,14.797 C1.339,14.807 1.375,14.814 1.365,14.817 C2.627,14.844 3.885,14.870 5.142,14.895 C7.248,14.935 9.320,15.081 11.025,15.416 C11.540,15.517 11.889,15.651 11.621,15.810 C11.484,15.888 11.057,16.002 10.787,15.999 C7.733,15.960 4.663,15.995 1.600,15.992 L1.457,15.992 L1.421,15.992 L1.352,15.989 C1.323,15.989 1.323,15.992 1.255,15.983 C1.140,15.970 1.059,15.947 0.974,15.920 C0.889,15.891 0.808,15.856 0.730,15.813 C0.420,15.641 0.179,15.355 0.071,15.016 C0.042,14.931 0.023,14.847 0.013,14.758 C0.006,14.716 0.006,14.671 0.003,14.629 L-0.000,14.570 L-0.000,14.534 L0.003,14.248 L0.006,13.675 C0.013,12.913 0.026,12.152 0.042,11.390 C0.059,10.628 0.081,9.870 0.111,9.112 L0.133,8.545 L0.137,8.474 L0.137,8.458 L0.137,8.422 L0.137,8.412 L0.140,8.377 L0.143,8.338 L0.153,8.269 L0.166,8.201 L0.182,8.142 C0.225,7.992 0.293,7.852 0.388,7.729 C0.573,7.481 0.847,7.312 1.147,7.260 C1.222,7.247 1.297,7.241 1.372,7.241 C1.418,7.241 1.430,7.244 1.457,7.244 L1.528,7.247 L1.812,7.267 L2.157,7.260 C2.085,7.085 2.043,6.844 2.024,6.583 C1.988,6.098 1.965,5.613 1.949,5.125 L1.939,4.760 C1.939,4.695 1.932,4.643 1.936,4.572 L1.942,4.360 L1.952,4.149 C1.958,4.077 1.968,4.008 1.978,3.937 C1.998,3.794 2.017,3.654 2.056,3.517 C2.314,2.407 3.024,1.418 3.976,0.809 C4.129,0.721 4.282,0.627 4.442,0.552 C4.605,0.484 4.764,0.402 4.934,0.353 L5.182,0.253 C5.266,0.223 5.354,0.201 5.439,0.174 C5.605,0.123 5.798,0.090 5.987,0.061 L6.127,0.041 L6.244,0.034 L6.469,0.002 L6.498,-0.001 L6.511,-0.001 L6.550,-0.001 L6.560,-0.001 L6.629,0.002 L6.762,0.008 C6.850,0.015 6.941,0.019 7.029,0.025 C7.746,0.100 8.437,0.360 9.027,0.757 C10.210,1.558 10.947,2.925 10.969,4.314 L10.969,4.507 L10.969,4.556 L10.969,4.569 L10.969,4.598 L10.969,4.604 L10.969,4.627 L10.963,4.721 C10.953,4.848 10.943,4.975 10.930,5.102 C10.908,5.353 10.875,5.603 10.833,5.844 C10.751,6.306 10.637,6.742 10.484,7.140 L10.647,7.140 L11.279,7.136 L11.595,7.136 L11.673,7.136 L11.739,7.136 L11.778,7.140 C11.791,7.140 11.862,7.150 11.911,7.156 C11.970,7.163 12.006,7.176 12.051,7.185 C12.485,7.306 12.837,7.657 12.954,8.093 C12.983,8.201 12.997,8.311 13.000,8.422 L13.000,8.627 L12.997,9.020 ZM9.894,4.608 L9.878,4.328 C9.878,4.227 9.861,4.162 9.848,4.093 C9.832,4.025 9.832,3.960 9.809,3.882 C9.741,3.575 9.620,3.282 9.480,3.006 C9.327,2.736 9.141,2.482 8.929,2.252 C8.708,2.030 8.467,1.825 8.199,1.655 C7.665,1.326 7.046,1.106 6.381,1.054 C6.159,1.063 6.009,1.106 5.837,1.135 C5.661,1.187 5.485,1.232 5.318,1.308 C4.983,1.450 4.663,1.632 4.393,1.870 C4.119,2.108 3.881,2.378 3.686,2.677 C3.497,2.983 3.353,3.308 3.256,3.651 C3.233,3.758 3.194,3.862 3.177,3.973 C3.161,4.084 3.135,4.190 3.125,4.302 L3.099,4.640 L3.086,5.024 C3.066,5.535 3.037,6.049 3.008,6.557 C2.992,6.840 2.933,7.078 2.848,7.237 L6.863,7.179 L9.389,7.149 L9.884,7.146 C9.881,7.130 9.881,7.110 9.881,7.094 C9.901,6.349 9.901,5.603 9.897,4.855 L9.894,4.608 Z'/></svg>");
	position: relative;
	margin: 0 10px 0 0;
	top: 5px;
}
.mapBlock{
	height: 420px;
	width: 100%;
	background-image: url(../images/love.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.mapBlock_wrp {
    position: relative;
}

.mapBlock_info {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 600px;
    bottom: 50px;
    background: #fff;
    display: flex;
    height: 80px;
    justify-content: center;
    padding: 0 20px;
    border-radius: 5px;
}
.mapBlock_info .blockTel_item{
	color: #000;
	font-size: 22px;
	font-weight: bold;
    line-height: 1.5;
}
.mapBlock_info_l_block {
    display: flex;
    align-items: center;
}

.mapBlock_info_l_block_info {
    text-align: right;
    position: relative;
    padding: 0 0 0 36px;
}
.mapBlock_info_l_block_info_name{
  font-size: 16px;
  font-family: 'proxima_nova_excn_rgregular';
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  line-height: 1.2;
}
.mapBlock_info_l_block_info_popap{
  font-size: 11px;
  font-family: 'proxima_nova_excn_rgregular';
  color: rgb(0, 0, 0);
  cursor: pointer;
  border-bottom: 1px dotted;
  text-decoration: none;
}
.mapBlock_info .header_r_block {
    /*padding-left: 45px;*/
}
.mapBlock_info_l_block_info:before{
	display: block;
	position: absolute;
	content: url("data:image/svg+xml;charset=UTF-8,<svg  xmlns='http://www.w3.org/2000/svg' width='25px' height='26px'><path fill-rule='evenodd' fill='rgb(255, 204, 0)' d='M24.508,18.981 C24.499,18.981 24.490,18.982 24.482,18.982 C24.207,18.982 23.978,18.766 23.964,18.489 C23.960,18.410 23.955,18.330 23.948,18.251 C23.923,17.966 24.134,17.715 24.419,17.690 C24.704,17.664 24.956,17.875 24.981,18.160 C24.989,18.252 24.995,18.346 25.000,18.439 C25.014,18.724 24.794,18.967 24.508,18.981 ZM23.985,16.195 C23.909,16.234 23.828,16.253 23.747,16.253 C23.560,16.253 23.379,16.151 23.286,15.973 C23.250,15.903 23.212,15.833 23.173,15.763 C23.032,15.514 23.119,15.198 23.368,15.057 C23.617,14.916 23.934,15.003 24.075,15.252 C24.121,15.333 24.165,15.415 24.208,15.497 C24.339,15.751 24.239,16.064 23.985,16.195 ZM23.008,23.778 C22.945,23.844 22.878,23.911 22.811,23.976 C22.711,24.073 22.581,24.121 22.451,24.121 C22.315,24.121 22.180,24.069 22.078,23.964 C21.879,23.758 21.885,23.430 22.090,23.231 C22.148,23.176 22.205,23.118 22.259,23.062 C22.457,22.855 22.785,22.848 22.992,23.046 C23.199,23.243 23.206,23.571 23.008,23.778 ZM21.946,14.072 C21.834,14.072 21.720,14.036 21.625,13.961 C21.563,13.912 21.499,13.864 21.435,13.816 C21.203,13.648 21.153,13.323 21.321,13.093 C21.490,12.861 21.814,12.811 22.046,12.980 C22.121,13.034 22.196,13.091 22.268,13.148 C22.493,13.326 22.531,13.652 22.353,13.876 C22.251,14.005 22.099,14.072 21.946,14.072 ZM20.483,25.485 C20.397,25.518 20.309,25.552 20.222,25.583 C20.164,25.604 20.106,25.614 20.048,25.614 C19.835,25.614 19.635,25.481 19.559,25.270 C19.463,25.000 19.604,24.703 19.874,24.607 C19.948,24.581 20.024,24.552 20.097,24.523 C20.363,24.417 20.665,24.545 20.771,24.811 C20.878,25.076 20.749,25.378 20.483,25.485 ZM19.406,12.829 C19.365,12.829 19.324,12.824 19.282,12.814 C19.205,12.795 19.127,12.777 19.049,12.761 C18.769,12.704 18.588,12.430 18.645,12.149 C18.703,11.869 18.977,11.689 19.258,11.747 C19.349,11.765 19.440,11.786 19.530,11.808 C19.808,11.876 19.978,12.157 19.909,12.435 C19.851,12.671 19.639,12.829 19.406,12.829 ZM14.623,25.905 C14.533,25.968 14.429,25.999 14.324,25.999 C14.220,25.999 14.115,25.968 14.026,25.905 C13.860,25.789 9.964,23.005 9.964,19.163 C9.964,16.761 11.920,14.807 14.324,14.807 C16.728,14.807 18.684,16.761 18.684,19.163 C18.684,23.005 14.789,25.789 14.623,25.905 ZM14.324,15.843 C12.492,15.843 11.001,17.332 11.001,19.163 C11.001,21.894 13.457,24.125 14.324,24.827 C15.191,24.125 17.648,21.894 17.648,19.163 C17.648,17.332 16.157,15.843 14.324,15.843 ZM14.324,21.366 C13.108,21.366 12.119,20.378 12.119,19.163 C12.119,17.948 13.108,16.960 14.324,16.960 C15.540,16.960 16.529,17.948 16.529,19.163 C16.529,20.378 15.540,21.366 14.324,21.366 ZM14.324,17.996 C13.680,17.996 13.156,18.519 13.156,19.163 C13.156,19.806 13.680,20.330 14.324,20.330 C14.968,20.330 15.492,19.806 15.492,19.163 C15.492,18.519 14.968,17.996 14.324,17.996 ZM16.571,12.635 L16.312,12.635 C16.025,12.635 15.793,12.403 15.793,12.117 C15.793,11.831 16.025,11.600 16.312,11.600 L16.571,11.600 C16.857,11.600 17.089,11.831 17.089,12.117 C17.089,12.403 16.857,12.635 16.571,12.635 ZM13.719,12.635 L13.460,12.635 C13.174,12.635 12.942,12.403 12.942,12.117 C12.942,11.831 13.174,11.600 13.460,11.600 L13.719,11.600 C14.006,11.600 14.238,11.831 14.238,12.117 C14.238,12.403 14.006,12.635 13.719,12.635 ZM10.868,12.635 L10.609,12.635 C10.322,12.635 10.090,12.403 10.090,12.117 C10.090,11.831 10.322,11.600 10.609,11.600 L10.868,11.600 C11.154,11.600 11.386,11.831 11.386,12.117 C11.386,12.403 11.154,12.635 10.868,12.635 ZM5.204,12.541 C5.115,12.604 5.010,12.635 4.906,12.635 C4.801,12.635 4.697,12.604 4.608,12.541 C4.561,12.508 3.444,11.717 2.317,10.394 C0.801,8.614 -0.000,6.715 -0.000,4.901 C-0.000,2.198 2.201,-0.001 4.906,-0.001 C7.611,-0.001 9.812,2.198 9.812,4.901 C9.812,6.715 9.011,8.614 7.495,10.394 C6.368,11.717 5.251,12.508 5.204,12.541 ZM4.906,1.035 C2.772,1.035 1.037,2.769 1.037,4.901 C1.037,8.109 3.950,10.702 4.905,11.465 C5.860,10.701 8.775,8.102 8.775,4.901 C8.775,2.769 7.039,1.035 4.906,1.035 ZM2.461,4.901 C2.461,3.554 3.558,2.458 4.906,2.458 C6.254,2.458 7.351,3.554 7.351,4.901 C7.351,6.247 6.254,7.343 4.906,7.343 C3.558,7.343 2.461,6.247 2.461,4.901 ZM6.314,4.901 C6.314,4.125 5.682,3.494 4.906,3.494 C4.130,3.494 3.498,4.125 3.498,4.901 C3.498,5.676 4.130,6.307 4.906,6.307 C5.682,6.307 6.314,5.676 6.314,4.901 ZM7.757,11.600 L8.017,11.600 C8.303,11.600 8.535,11.831 8.535,12.117 C8.535,12.403 8.303,12.635 8.017,12.635 L7.757,12.635 C7.471,12.635 7.239,12.403 7.239,12.117 C7.239,11.831 7.471,11.600 7.757,11.600 ZM17.241,24.964 L17.501,24.964 C17.787,24.964 18.019,25.195 18.019,25.481 C18.019,25.767 17.787,25.999 17.501,25.999 L17.241,25.999 C16.955,25.999 16.723,25.767 16.723,25.481 C16.723,25.195 16.955,24.964 17.241,24.964 ZM23.626,20.840 C23.721,20.570 24.017,20.427 24.287,20.522 C24.557,20.617 24.699,20.912 24.605,21.182 C24.574,21.269 24.541,21.357 24.507,21.444 C24.426,21.648 24.231,21.772 24.024,21.772 C23.961,21.772 23.897,21.760 23.834,21.736 C23.568,21.631 23.437,21.330 23.542,21.064 C23.572,20.989 23.600,20.914 23.626,20.840 Z'/></svg>");
	left: 0;
	top: 50%;
	margin-top: -12px;
}
.footer_wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-image:url(../images/bg_uzor.png);
   background-color: rgb(244, 244, 244);
}
footer{
	height: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding: 0 15px;
}
.dev {
   display: flex;
   justify-content: center;
   align-items: center;
}
.develop {
   padding-top: 10px;
   margin-right: 15px;
}
.footer_item_name{
  font-size: 20px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(162, 140, 93);
  text-transform: uppercase;
  line-height: 1.2;
}
.footer_item_copyright{
  font-size: 14px;
  color: rgb(162, 140, 93);
  line-height: 1.2;
}
.footer_soc_list{
	display: flex;
}
.footer_soc_list .footer_soc_list_li{
	padding: 0 5px;
}
.footer_soc_list .footer_soc_list_li a{
	display: block;
	width: 20px;
	height: 20px;
	transition: 0.3s;
}
.footer_soc_list .footer_soc_list_li a:hover {
    opacity: 0.6;
}
.footer_soc_list .footer_soc_list_li a img{
	display: block;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
	transition:0.3s;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	transition:0.3s;
}
input:-moz-placeholder,     
textarea:-moz-placeholder{
	transition:0.3s;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{
	transition:0.3s;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder{
	text-indent:15px;
	font-size: 12px;
}
input:focus::-moz-placeholder,    
textarea:focus::-moz-placeholder{
	text-indent:15px;
	font-size: 12px;
}
input:focus:-ms-input-placeholder,    
textarea:focus:-ms-input-placeholder{
	text-indent:15px;
	font-size: 12px;
}
.popapBlock{
	display: none;
}
.fancybox-slide>div.popapBlock{
	padding: 0 10px;
	background: none;
	max-width: 440px;
	width: 100%;
	max-height: 100%;
}
.fancybox-slide>div.popapBlock_big{
	max-width: 880px;
}
.popapBlock_form_wrp{
	width: 100%;
	background-image: url(../images/bg_uzor.png);
    background-color: #a28c5d;
    border-radius: 20px;
    padding: 51px 30px 25px 30px;
}
.popapBlock_form {
    width: 100%;
}
.popapBlock_form .wrap_input{
	margin-bottom: 20px;
}
.popapBlock_header{
  font-size: 26px;
  font-family: 'proxima_nova_cn_rgbold';
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 14px;
}
.fancybox-close-small:after{
	background: none !important;
	content:url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' width='11px' height='11px'><path fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M7.133,5.486 L10.654,1.965 C11.109,1.510 11.109,0.774 10.654,0.319 C10.199,-0.136 9.462,-0.136 9.007,0.319 L5.486,3.840 L1.966,0.319 C1.511,-0.136 0.774,-0.136 0.319,0.319 C-0.136,0.774 -0.136,1.511 0.319,1.966 L3.839,5.486 L0.319,9.007 C-0.136,9.462 -0.136,10.199 0.319,10.654 C0.774,11.109 1.511,11.109 1.966,10.654 L5.486,7.133 L9.007,10.654 C9.462,11.109 10.199,11.109 10.654,10.654 C11.109,10.199 11.109,9.462 10.654,9.007 L7.133,5.486 Z'/></svg>") !important;
}
.popapBlock_form input:not(.btn) {
    height: 50px;
    border-radius: 25px;
}
.popapBlock_form textarea{
	font-family: 'proxima_nova_cn_rgregular';
	height: 80px;
	border-radius: 25px;
	width: 100%;
	padding: 10px 39px;
	letter-spacing: 1px;
	outline: none;
	resize: none;
}
.popapBlock .btn{
	height: 50px;
	border-radius: 25px;
	width: 100%;
	margin-bottom: 26px;
}
.fancybox-close-small {
    right: 14px !important;
    top: 4px !important;
}
.fancybox-close-small:focus:after{
	outline: none !important;
}
.popapBlock_copyright {
    display: flex;
    justify-content: center;
    font-size: 12px;
    color: rgb(244, 244, 244);
    line-height: 1;
    letter-spacing: 1px;
}

.popapBlock_copyright span {
    display: flex;
    align-items: center;
}
.popapBlock_copyright span svg{
	fill:rgb(244, 244, 244);
	margin-right: 8px;
}
.popapBlock_content {
    background: #fff;
    border-radius: 20px;
    padding: 40px 20px 20px 20px;
    word-wrap: break-word;
}
.popapBlock .fancybox-close-small:after{
	background-color: #000 !important;
	line-height: 29px;
}
.error_input{
	border: 1px solid #d31027 !important;
}

.lozung{
	color: #fff;
	font-size: 16px;
	line-height: 1.5;
	font-family: 'proxima_nova_cn_rgregular';
	margin-bottom: 25px;
}

#popap_block1 .popapBlock_form_wrp{
	background-color: #d7162c;
}

.alert_btn{
	background-color: #2cb742;
	background-image: none !important;
}

/*ny popup */

.invis_ny{
	display: none;
}

#popap_ny_form .popapBlock_form_wrp{
	
	background-image: none;
    background-color: #1a1917;
	
}

#popap_ny_form .top_img img{
	width: 100%;
	height: auto;
}


.fancybox-slide>div.popapBlock#popap_ny_form{
	max-width: 615px;
}

#popap_ny_form .wrap_text{
	color: #fff;
	font-size: 16px;
	line-height: 1.5;
	font-family: 'proxima_nova_cn_rgregular';
	margin: 20px 0;
	text-align: center;
}

#popap_ny_form .wrap_text span{
	color: #fcb040;
}

























